﻿



/*ESTA INDICACION ES PARA IE8 FAVOR MOVERLA A marte IE8, nopuedo poeque est'a check out en este momento*/

.ms-vb a:link, .ms-vb2 a:link, .ms-vb-user a:link, a
{
	color:white !important;
}


.aya-game-frame{
	
	
	width:960px;
	height:600px;
	
	
}

.ms-menubuttonactivehover, .ms-buttonactivehover {
	background:none !important;
}

.ms-splitbuttonhover {
	background:none !important;
}

tr.ms-styleheader {
background-color:#5091cd !important;
}
.ms-stylelabel {
color:white !important;
}

.ms-stylebody {
	color:white;
}


#ImgPreviewTable td {
	color:white;
	padding-left:5px;
	text-align:center;
}

.ms-alternatingstrong td, .ms-basictable .ms-alternating td {
	background-color:#5091cd !important;
	border:none !important;
}

/**/


.ms-numHeader {
	text-align:left !important;
}


.nightandday .s4-ca{
	
	
	min-height:0px;
	
}



.ms-WPBody td {
	background-color:transparent;
	border-bottom:0px !important;
}




.ms-propertysheet {
	background-color:#00539b !important;
}
table.ms-toolbar {
	   background-color: #5091cd !important;
}
/*
html body.nightandday form#aspnetForm div#body-aya-container div#s4-workspace div#s4-bodyContainer div.body-wrapper div#ctl00_MSO_ContentDiv.s4-ca.main-container div.main-content table tbody tr td table tbody tr {
		   background-color: #5091cd !important;
}
*/

body #pageStatusBar{height:0px; font-size:0px; padding:0px; border-style:none;}

div select#categoria {
	font-family: arial !important;
    font-size: 10pt!important;
    text-align: center !important;
    background-color: #5091cd !important;
    color: white !important;
    
}

.nightandday .ms-mini-socialNotif-Container img {
	display:none !important;
}

.srchctr_mainleftcell {
		background-color:#00539b !important;
}

.srch-WPBody {
	color:white !important;
}

.ms-osssearch-SearchAreaTd {
	background-color:#00a160 !important;

}

.ms-gb {
background-color:transparent !important;

}







.ms-viewlsts .ms-vb2 > a {
	color:white !important;
}









.ms-viewlsts .ms-vb-icon, .ms-viewlsts .ms-vb2 {
	background-color:#00539b !important;
	border-color:#5091cd !important;
}


.nightandday h1 {
	
	font-family:Arial, Helvetica, sans-serif !important;

	
}

.ms-linksection-level1 h3 {
color:#f5ca00;
}






.nightanday-menu ul.root ul.static li:hover a {
	background-color:transparent !important;
}

.nightanday-menu a.selected.static.menu-item, .nightanday-menu a.selected.static.menu-item-text {
	background-color:transparent !important;
}

td.ms-vb {
	color:white;

}









.ms-viewheadertr td, .ms-viewheadertr th {
	background-color: #00a160 !important;

}

.ms-vh a, .ms-vh2 a {
	color:white !important;
	
	font-family:Arial, Helvetica, sans-serif !important;
	padding-left: 5px;
}

.ms-vh a:hover, .ms-vh2 a:hover {
	
	   text-decoration:none !important;
	 
}

tr.ms-viewheadertr > th.ms-vh:hover, tr.ms-viewheadertr > th.ms-vh2:hover {
	 background-color: #00a160 !important;
    border-color:#00a160 !important;
}

.s4-ctx-show {
display:none !important;
}

.s4-ctx-show:hover {
display:none !important;
}

.ms-alternating {
background-color:#5091cd !important;
}

.ms-alternating:hover {
background-color:#5091cd !important;
}


table.ms-listviewtable tbody tr.ms-itmhover:hover  {
	background-color:transparent;
	background-image:none !important;
}

td.ms-vb2 {
	color:white !important;
}
tr.s4-itm-hover a:hover, tr.ms-itmhover a:hover {
	color:white !important;
	text-decoration:none !important;
}


.ms-WPBody {
	color:white;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:9pt !important;
}

.ms-standardheader, .ms-WPTitle  {
	 background-color: #00a160 !important;
	
}

.ms-WPHeader .ms-wpTdSpace {
	 background-color: #00a160 !important;

}

.ms-WPHeader TD, .s4-wpcell:hover .ms-WPHeader TD {
	background:none !important;
}


.ms-WPHeaderTdMenu:hover {
	border: 0px !important;
	background-color: #00a160 !important;
}

.ms-WPHeaderTdMenu:active {
	 background-color: #00a160 !important;
	 background-image:none !important;
}

.ms-standardheader, .ms-WPTitle {
font-family:Arial, Helvetica, sans-serif !important;
color: white !important;
font-weight:bold;
}

.ms-WPMenuDiv {
		background-color: #00a160 !important;
		border:none !important;
}

.ms-WPHeaderMenuImg {
	padding:10px !important;
}


.ms-listedit .ms-gb {
background-color:#00539b !important;
}

.ms-vb, .ms-vb2, .ms-vb-user {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	color:white;
}

.ms-vh div, .ms-vh2 div {
	color:white;
}

.ms-newgif {
	display:none !important;
}


.ms-descriptiontext {
	color: white !important;
}
.ms-authoringcontrols {
	background-color: #5091cd;
}
html body.nightandday div#body-aya-container form#aspnetForm div#s4-workspace div#aya-sp-content div#s4-bodyContainer div.body-wrapper div#ctl00_MSO_ContentDiv.s4-ca.main-container div.main-content table.propertysheet tbody tr#ctl00_PlaceHolderMain_ctl02 td.ms-authoringcontrols.ms-inputformcontrols table tbody tr td.ms-authoringcontrols table.ms-authoringcontrols tbody tr td table#HierarchicalListBox.ms-WPBody tbody tr td div#InsertInspectorPane {
	background-color:#5091cd;
	
}

html body.nightandday div#body-aya-container form#aspnetForm div#s4-workspace div#aya-sp-content div#s4-bodyContainer div.body-wrapper div#ctl00_MSO_ContentDiv.s4-ca.main-container div.main-content table.propertysheet tbody tr#ctl00_PlaceHolderMain_ctl02 td.ms-authoringcontrols.ms-inputformcontrols table tbody tr td.ms-authoringcontrols table.ms-authoringcontrols tbody tr td table#HierarchicalListBox.ms-WPBody tbody tr td
{
	background-color:#5091cd !important;
}
	
.s4-ql li, .s4-specialNavLinkList li {
	display:none;
}

@-ms-viewport { width:device-width; zoom:1.0;}


.nightandday .breadcrumb
{
    display:none;
}




.main-content
.hidden-me{


	display:none;

}









.s4-trc-container{
	
	float:left;
	
}
.aya-footer-btn{
	
	width:100px;
	height:35px;
	float:left;
	margin-left:50px;
	background-color:gray;
	margin-top:5px;
}

.s4-help /*icono azul de pregunta al lado del nombre de usuario*/
{
	
    top: 6px;
	float: right !important;
	position: relative;
	display: inline-block;
	border: 0px solid transparent !important;
	padding: 2px 4px 1px 4px !important;
	margin-left: 0px !important;

}

.s4-breadcrumb-anchor,.ms-qatbutton{
display:none;
}
.s4-breadcrumb-anchor > img,.ms-qatbutton > img{

display:none;
}
.s4-breadcrumb-anchor:hover,.s4-breadcrumb-anchor-open,.ms-qatbutton:hover{
display:none;
}


.ms-vh, .ms-vh2, .ms-gb, .ms-vb, .ms-vb2, .ms-vb-user, .ms-addnew, .ms-long, .ms-ButtonHeightWidth{
	
	
	font-size:12px;
	
}

.ms-ButtonHeightWidth{
	
	
	cursor:pointer;

	
}

/*

span.ms-rteThemeForeColor-1-0, .ms-rteThemeForeColor-1-0 {
	font-size:12px !important;
	line-height: 1.6;
    text-align: justify;
 
	
}

.ms-rteThemeForeColor-2-0 {
		font-size:12px !important;
	line-height: 1.6;
    text-align: justify;
       color:white !important;
     

}


.ms-rteThemeForeColor-10-4 span, .ms-rteThemeForeColor-10-4, .ms-standardheader, .ms-WPTitle
{
		font-size:16px !important;

}

.ms-rteThemeForeColor-1-0 li

{
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
	font-size:12px !important;
	
	
}

*/
.ms-long{
	
	
	width:100%;
	
}



.ms-vb{
	
	padding-top:5px !important;
	vertical-align:top !important;
	
	
}


/*320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-
320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-
320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-
320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-
320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-
320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-
320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-
320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-
320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-
320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-
320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-320-*/



@media (min-width: 0px){

.ms-bottompagingline1
{
background-color: transparent !important;	
}


div.link-item, div.link-item a, div.link-item a:link, div.link-item a:visited{
	
	
	font-size:10px !important;
	color:white !important;
	
	
}


div.article, div.welcome {
	width:300px;
	
}


.ms-long{
	
	
	width:150px !important;
	
}



.ms-vh, .ms-vh2, .ms-gb, .ms-vb, .ms-vb2, .ms-vb-user, .ms-addnew, .ms-long, .ms-ButtonHeightWidth, .ms-rteThemeForeColor-1-0 li{
	
	
	font-size:10px !important;
	
}

span.ms-rteThemeForeColor-1-0, .ms-rteThemeForeColor-1-0{
	font-size:10px !important;
	line-height: 1.6;
    text-align: justify;
	
}

.ms-rteThemeForeColor-2-0 {
		font-size:10px !important;
	line-height: 1.6;
    text-align: justify;

}


.ms-rteThemeForeColor-10-4 span, .ms-rteThemeForeColor-10-4, .ms-standardheader, .ms-WPTitle
{
		font-size:11px !important;

}




.ms-listviewtable .ms-gb, .ms-listviewtable .ms-gb2 {
	color: #dbbf05 !important;
}

.ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
	width:280px !important;
	font-size:10px !important;
}


.ms-rte-layoutszone-inner {
	color: white !important;
	width:300px !important;
	word-wrap: normal !important;
}



.main-content {
	word-break:normal !important;
	width:320px;
	
}

.nightandday #s4-titlerow td.title {
vertical-align:middle;
}

.nightandday h1 {
	
	width:300px;
	word-wrap:normal;
	text-align:center;
	font-size:20px;

	color: white;
	
}


.ms-ltviewselectormenuheader .ms-viewselectorhover {
	background-color:transparent !important;
}




/*Personalizaciones a zonas generales de SP*/
.nightandday #s4-titlerow .titlerow-table {
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	word-break:normal !important;
	background-color:#5091cd;
	vertical-align:middle;
	height:60px !important;
	width:310px;

	
}

/*320*/

.s4-wpcell-plain .s4-wpTopTable 
{
width:320px;
word-break:normal !important;
padding:2%;
}


/*QuickLaunch320*/

.menu-vertical > ul.root > li.static > .menu-item

{
border-bottom:2px #f5ca00 solid!important;
font-family:Arial, Helvetica, sans-serif !important;
padding:1px 1px 1px 0px!important;
color:white!important;
width:320px;
text-align:center;


}

.nightandday #s4-leftpanel {
	margin:0px !important;
	float: none;
        padding: 0;
    width: auto;
}


/* Sublinks */
.menu-vertical > ul.root > li.static > ul.static  {
margin-top:5px; margin-bottom:5px;
padding-bottom:5px;
width:320px !important;
text-align:left;


}
.menu-vertical > ul.root > li.static > ul.static > li.static > a > span > span {

color:white!important;
font-weight:bold;
margin-left: 25px !important;
margin-right: 25px !important;
text-align:center;

}
.menu-vertical > ul.root > li.static > ul.static > li.static > a > span > span:hover {
	color:white !important;
	background: none repeat scroll 0 0 #00a160;
     display: block;
    font-weight: bold;


    transition: none 0s ease 0s ;

	}
	

	
.nightanday-menu a, .nightanday-menu span {
	padding:0px !important;}


.s4-recentchanges {
	margin-bottom: 5px !important;
	padding:0px;}
	
.left-nav-bar .nightanday-menu, .left-nav-bar .ms-quicklaunchouter	

{
	background-color:transparent !important;
	font-size: 12px;
max-width:320px;
}

/*FinalQuickLaunch320*/

.nightandday .s4-ca {
margin-left: 0px;
	
}


.ms-quickLaunch {
	background-color:transparent !important;
}



/*Acaban Personalizaciones a zonas generales de SP*/


.ms-rightbodysectionsearchbox{
	width:0px;
	background-color:#00539B;
}


.ms-sbLastcell{
	width:0px;
	background-color:#00539B;
}

td.ms-sbcell{
	padding: 0 2px 0 2px;
	white-space:nowrap;
	background-color:#00539B;
	border: 0;
}

.ms-sbtable
{

	color: #012a60;
	font-size:8pt; 
	font-style:normal; 
	font-weight:normal;
	border: 1px solid #5091CD;
}

input.s4-searchbox-QueryPrompt {
    font-style:normal;
    color:#00539B;
    font-family:Arial, Helvetica, sans-serif;
}


.ms-cui-topBar2{

	border-bottom:0px solid #cad2db;
	height:50px;
}

.top-row-elements
{
    margin: 10px;
    height:50px;
}

.ms-siteactionsmenu {

   margin-left:4px;
   background-color:#00539B !important;
}


/*USER INTERFASE /*USER INTERFASE*//*USER INTERFASE*//*USER INTERFASE*//*USER INTERFASE*//*USER INTERFASE*//*USER INTERFASE*/



  body.nightandday {
 
  background-color:#00539B !important;
 
}


.nightandday #s4-workspace{
	
	width:auto !important;
	background-color: #00539b !important;
	/*display:block;*/
	display:table;
}

.nightandday .splash-image img
{
    max-width: 320px !important;
    
    float:left;
}	



} 


/*480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480
480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-
480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-
480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-
480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-
480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-
480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-480-*/


@media (min-width: 480px){



div.link-item, div.link-item a, div.link-item a:link, div.link-item a:visited{
	
	
	font-size:12px !important;
	
	
}


div.article, div.welcome {
	width:450px;
	
}


.ms-long{
	
	
	width:200px !important;
	
}

.nightandday #s4-titlerow .titlerow-table {
	padding-top: 10px;
	padding-left: 0px !important;
	height:90px !important;
	font-size:16px;
	width:450px;
	text-align:center;

}


.ms-vh, .ms-vh2, .ms-gb, .ms-vb, .ms-vb2, .ms-vb-user, .ms-addnew, .ms-long, .ms-ButtonHeightWidth, .ms-rteThemeForeColor-1-0 li{
	
	
	font-size:12px !important;
	
}


span.ms-rteThemeForeColor-1-0, .ms-rteThemeForeColor-1-0 {
	font-size:12px !important;
	line-height: 1.6;
    text-align: justify;
	
}
.ms-rteThemeForeColor-2-0 {
		font-size:12px !important;
	line-height: 1.6;
    text-align: justify;

}



.ms-rteThemeForeColor-10-4 span, .ms-rteThemeForeColor-10-4, .ms-standardheader, .ms-WPTitle
{
		font-size:13px !important;

}


.ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
	width:450px !important;
}


.ms-rte-layoutszone-inner {
	color: white !important;
	width:440px !important;
}


.main-content {
	
	width:480px;
	
}

.left-nav-bar .nightanday-menu, .left-nav-bar .ms-quicklaunchouter	

{
	background-color:transparent !important;
	font-size: 14px;
max-width:480px;
}

.menu-vertical > ul.root > li.static > ul.static > li.static > a > span > span {
font-size:12px !important;
}

/*Personalizaciones a zonas generales de SP*/
/*480*/
.s4-wpcell-plain .s4-wpTopTable 
{
width:465px;


}

.nightandday h1 {
	
	width:480px;
	font-size:25px;

	
	
}




.ms-quickLaunch {
	background-color:transparent !important;
}

.nightandday #s4-leftpanel {
	float: none;
    margin: 20px;
    padding: 0;
    width: auto;
}

.nightandday .s4-ca {
margin-left: 0px;
	
}





/*QuickLaunch480 */

.nightandday #s4-leftpanel {
	margin:0px !important;
}


/* mainlinks */
.menu-vertical > ul.root > li.static > .menu-item{
	color:white!important;
	padding: 1px 0px 1px 10px !important;
	width: 480px !important;
	text-align: center;
}


/* Sublinks */
.menu-vertical > ul.root > li.static > ul.static  {
margin-top:5px; margin-bottom:5px;
width:480px !important;
text-align:center;
}





.ms-rightbodysectionsearchbox{
	width:0px;
	background-color:#00539B;
}



.ms-sbLastcell{
	width:0px;
	background-color:#00539B;
}

td.ms-sbcell{
	padding: 0 2px 0 2px;
	white-space:nowrap;
	background-color:#00539B;
	border: 0;
}

.ms-sbtable
{

	color: #012a60;
	font-size:8pt; 
	font-style:normal; 
	font-weight:normal;
	border: 1px solid #5091CD;
}

input.s4-searchbox-QueryPrompt {
    font-style:normal;
    color:#00539B;
    font-family:Arial, Helvetica, sans-serif;
}

.ms-cui-topBar2{

	border-bottom:0px solid #cad2db;
	height:50px;
}

.top-row-elements
{
    margin: 10px;
    height:50px;
}

.ms-siteactionsmenu {
   margin-left:10px;
   background-color:#00539B !important;
}


  body.nightandday {

  
  background-color:#00539B !important;
  
  
}


.nightandday #s4-workspace{
	
	width:480px !important;
	background-color: #00539b !important;
}

.nightandday .splash-image img
{
    max-width: 480px !important;
    
    float:left;
}	

} 


/*720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-
720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-
720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-
720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-
720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-
720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-
720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-720-*/

@media (min-width: 720px){



div.link-item, div.link-item a, div.link-item a:link, div.link-item a:visited{
	
	
	font-size:12px !important;
	
	
}


div.article, div.welcome {
	width:700px;
	
}


.ms-vh, .ms-vh2, .ms-gb, .ms-vb, .ms-vb2, .ms-vb-user, .ms-addnew, .ms-long, .ms-ButtonHeightWidth, .ms-rteThemeForeColor-1-0 li{
	
	
	font-size:12px !important;
	
}



span.ms-rteThemeForeColor-1-0, .ms-rteThemeForeColor-1-0{
	font-size:12px !important;
	
}

.ms-rteThemeForeColor-2-0 {
		font-size:12px !important;

}



.ms-rteThemeForeColor-10-4 span, .ms-rteThemeForeColor-10-4, .ms-standardheader, .ms-WPTitle
{
		font-size:14px !important;

}


.ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
	width:700px !important;
}



.ms-rte-layoutszone-inner {
	color: white !important;
	width:675px !important;
}


.main-content {
	
	width:720px;
	
}

.left-nav-bar .nightanday-menu, .left-nav-bar .ms-quicklaunchouter	

{
	background-color:transparent !important;
	font-size: 14px;
max-width:720px;
}

.menu-vertical > ul.root > li.static > ul.static > li.static > a > span > span {
font-size:12px !important;
}

/*Personalizaciones a zonas generales de SP*/
/*480*/
.s4-wpcell-plain .s4-wpTopTable 
{
width:720px;


}

.nightandday h1 {
	
	width:720px;
	font-size:30px;

	
	
}




.ms-quickLaunch {
	background-color:transparent !important;
}

.nightandday #s4-leftpanel {
	float: none;
    margin: 20px;
    padding: 0;
    width: auto;
}

.nightandday .s4-ca {
margin-left: 0px;
	
}





/*QuickLaunch480 */

.nightandday #s4-leftpanel {
	margin:0px !important;
}


/* mainlinks */
.menu-vertical > ul.root > li.static > .menu-item{
	color:white!important;
	padding: 1px 0px 1px 10px !important;
	width: 720px !important;
	text-align: center;
}


/* Sublinks */
.menu-vertical > ul.root > li.static > ul.static  {
margin-top:5px; margin-bottom:5px;
width:720px !important;
text-align:center;
}





.ms-rightbodysectionsearchbox{
	width:0px;
	background-color:#00539B;
}



.ms-sbLastcell{
	width:0px;
	background-color:#00539B;
}

td.ms-sbcell{
	padding: 0 2px 0 2px;
	white-space:nowrap;
	background-color:#00539B;
	border: 0;
}

.ms-sbtable
{

	color: #012a60;
	font-size:8pt; 
	font-style:normal; 
	font-weight:normal;
	border: 1px solid #5091CD;
}

input.s4-searchbox-QueryPrompt {
    font-style:normal;
    color:#00539B;
    font-family:Arial, Helvetica, sans-serif;
}

.ms-cui-topBar2{

	border-bottom:0px solid #cad2db;
	height:50px;
}

.top-row-elements
{
    margin: 10px;
    height:50px;
}

.ms-siteactionsmenu {
   margin-left:10px;
   background-color:#00539B !important;
}


  body.nightandday {

  
  background-color:#00539B !important;
  
  
}


.nightandday #s4-workspace{
	
	width:720px !important;
	background-color: #00539b !important;
}

.nightandday .splash-image img
{
    max-width: 720px !important;
    
    float:left;
}	




}
/*980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-
980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-
980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-
980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-
980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-
980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-
980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-980-*/

@media (min-width: 960px){



div.link-item, div.link-item a, div.link-item a:link, div.link-item a:visited{
	
	
	font-size:12px !important;
	
	
}



.noindex {
width:770px;
}

td.ms-vb {
padding:10px !important;

}



.ms-vh, .ms-vh2, .ms-gb, .ms-vb, .ms-vb2, .ms-vb-user, .ms-addnew, .ms-long, .ms-ButtonHeightWidth, .ms-rteThemeForeColor-1-0 li{
	
	
	font-size:12px !important;
	
}
.ms-long{
	
	
	width:300px !important;
	
}



span.ms-rteThemeForeColor-1-0, .ms-rteThemeForeColor-1-0{
	font-size:12px !important;
	line-height: 1.6;
    text-align: justify;
	
}

.ms-rteThemeForeColor-2-0 {
		font-size:12px !important;
	line-height: 1.6;
    text-align: justify;

}


.ms-rteThemeForeColor-10-4 span, .ms-rteThemeForeColor-10-4, .ms-standardheader, .ms-WPTitle
{
		font-size:14px !important;

}


td table.ms-listviewtable {
	width:750px;
	display:table;
	
}

.ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
	width:760px !important;

}



.ms-rte-layoutszone-inner {

width:780px !important;
}

html body.nightandday form#aspnetForm div#body-aya-container div#s4-workspace div#s4-bodyContainer div.body-wrapper div#ctl00_MSO_ContentDiv.s4-ca.main-container div.main-content table.propertysheet tbody tr#ctl00_PlaceHolderMain_ctl02 td.ms-authoringcontrols.ms-inputformcontrols table tbody tr td.ms-authoringcontrols table.ms-authoringcontrols tbody tr td table#HierarchicalListBox.ms-WPBody tbody tr td {
	background-color:#5091cd !important;
	
}
html body.nightandday form#aspnetForm div#body-aya-container div#s4-workspace div#s4-bodyContainer div.body-wrapper div#ctl00_MSO_ContentDiv.s4-ca.main-container div.main-content table.propertysheet tbody tr#ctl00_PlaceHolderMain_ctl02 td.ms-authoringcontrols.ms-inputformcontrols table tbody tr td.ms-authoringcontrols table.ms-authoringcontrols tbody tr td table#HierarchicalListBox.ms-WPBody tbody tr td div#InsertEditSortPane div {
	background-color:#5091cd !important;
}


div.article, div.welcome {
	padding-left:29px;
	width:760px;
}

.main-content {
	word-break:normal !important;
	width:780px;

	
}


.nightandday .s4-ca {
margin-left: 155px;
	
}
.nightandday h1 {
	
	width:960px;
	word-wrap:normal;
	text-align:left;
	font-size:30px;
	color: white;
	padding-top:15px !important; 
	
	
}




/*Personalizaciones generales de SP*/
/*960*/
.s4-wpcell-plain .s4-wpTopTable {
width:800px;
padding-left:15px;

}

.nightandday #s4-titlerow .titlerow-table {
	padding-top: 0px;
	padding-left: 50px !important;
	height:90px !important;
}



.nightandday #s4-leftpanel 
{
	float: left;
	margin:5px;
    width: 155px;
}



/*QuickLaunch960 */

.s4-ql ul.root ul {
margin-bottom:5px;
}
/* Outher nav element */
/* Inner nav element */
.menu-vertical {
padding-right:10px!important;
padding-left:10px!important;
}
/* Inner Inner nav element */
.menu-vertical > ul.root {
padding-top:3px;
}
/* mainlinks */
.menu-vertical > ul.root > li.static > .menu-item{
width:135px !important;
border-bottom:2px #f5ca00 solid!important;
font-family:Arial, Helvetica, sans-serif !important;
padding:1px 1px 1px 0px!important;
color:white!important;
text-align:left;

}
/* Sublinks */
.menu-vertical > ul.root > li.static > ul.static  {
margin-top:5px; margin-bottom:5px;
text-align:left;
max-width:150px;
}

.menu-vertical > ul.root > li.static > ul.static > li.static > a > span > span {
margin-top:2px;
color:white!important;
font-weight:bold;
margin-left: 15px !important;
margin-right: 0px !important;
max-width: 145px;
word-wrap: break-word;
text-align:left;
}


/* Comportamiento HOVER */
.nightanday-menu ul.root ul.static li a:hover {
	background-color:transparent !important;
	font-weight:bold;
}

.menu-vertical > ul.root > li.static > ul.static > li.static > a > span > span:hover {
color:#00a160 !important;

background: none !important;

}
.menu-vertical > ul.root > li.static > ul.static > li.selected > a.selected > span > span {

font-weight:bold;
color:#f5ca00 !important;

}


.left-nav-bar .nightanday-menu, .left-nav-bar .ms-quicklaunchouter	

{
max-width:960px;
background-color:transparent !important;

	
}



/* FinComportamiento HOVER */


.ms-quickLaunch {
	background-color:transparent !important;
}

.nightanday-menu a, .nightanday-menu span {
	padding: 2px 3px 1px !important;
}



/*FinalQuickLaunch960*/


.ms-rightbodysectionsearchbox{
	width:0px;
	background-color:#00539B;
}

.ms-sbLastcell{
	width:0px;
	background-color:#00539B;
}

td.ms-sbcell{
	padding: 0 2px 0 2px;
	white-space:nowrap;
	background-color:#00539B;
	border: 0;
}

.ms-sbtable
{

	color: #012a60;
	font-size:8pt; 
	font-style:normal; 
	font-weight:normal;
	border: 1px solid #5091CD;
}

input.s4-searchbox-QueryPrompt {
    font-style:normal;
    color:#00539B;
    font-family:Arial, Helvetica, sans-serif;
}


.ms-dialog .mywrapper { background-image: none; background-color: transparent;}
/*TERMINA BOTONERA DE USUARIO EN EL FOOTER*/


.ms-cui-topBar2{

	border-bottom:0px solid #cad2db;
	height:50px;
}

.top-row-elements
{
    margin: 10px;
    height:50px;
}


.ms-siteactionsmenuinner
{
	background: none transparent;
	border-color: transparent;
	
}

.ms-siteactionsmenu {
   margin-left:10px;
   background-color:#00539B !important;

}

.ms-siteactionsmenuhover
{
	
	background-color:#00A160 !important;
    border-color: #5091CD !important;
}


.s4-breadcrumb-anchor,.ms-qatbutton{
margin:0px 3px 0px 0px;
padding:2px 5px 0px;
display:inline-block;
text-align:center;
border:0px solid transparent;
vertical-align:bottom;
display:none;
}

.s4-breadcrumb-anchor > img,.ms-qatbutton > img{
border:0px;
display:none;
}

.s4-breadcrumb-anchor:hover,.s4-breadcrumb-anchor-open,.ms-qatbutton:hover{
border-color:#8b929a;
background:url("/_layouts/images/bgximg.png") repeat-x -0px -489px;
background-color:#00539B;
display:none;
}

body.nightandday 
{
 
  background-color:#00539B !important;
}

.nightandday #s4-workspace
{
	
	width:960px !important;
	background-color: #00539b !important;
}

.nightandday .splash-image img
{
    max-width: 500px !important;
    float:left;
}	





} 










